<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record name="ploneintranet.userprofile.ui.excluded_review_states">
    <field type="plone.registry.field.Tuple">
      <title>Workflow states for which a user profile will not be shown in the UI</title>
      <description>This apply in most places, but in some apps their are still shown, e.g in the search app or in the admin app.</description>
      <required>False</required>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value purge="false">
      <element>disabled</element>
      <element>pending</element>
    </value>
  </record>
  <record name="ploneintranet.userprofile.ui.excluded_object_provides">
    <field type="plone.registry.field.Tuple">
      <title>List of interfaces to exclude that will cause display of a contact to be suppressed in the contacts app, for every user independently of the view permission</title>
      <description />
      <required>False</required>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value purge="false">
      <element>ploneintranet.userprofile.interfaces.IFunctionalPrincipal</element>
    </value>
  </record>
</registry>
